
.c-title_5.js-accordion{
    width:max-content;
}

.c-title_5.js-accordion.is-open:after {
    transform: translateY(1px) rotate(-180deg);
}

.c-title_5.js-accordion:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: -23px;
    display: block;
    width: 24px;
    height: 13px;
    margin: auto 0;
    background: url(/dprivate/images/arrow_accordion_red.svg) no-repeat center center/14px;
    transform: translateY(2px);
}

@media screen and (max-width: 667px){
    .c-title_5.js-accordion:after {
        right: -5vw;
        width: 3.59vw;
        height: 1.94vw;
        background: url(/dprivate/images/arrow_accordion_red.svg) no-repeat center center/3.6vw;
    }
}